Subject: Re: [bug#77093] [PATCH rust-team 00/18] New Rust packaging workflow based on lockfile importer.

From: Ludovic Courtès <[email-masked]>
Date: Tue, 25 Mar 2025 10:22:51 +0100

Hi Hilton,

Hilton Chain <[email-masked]> skribis:

> This series:
> * integrates cargo2guix (https://git.sr.ht/~look/cargo2guix) as a crate importer
>   option, ‘-f / --lockfile=’.
>
> * adds Cargo workspace support to cargo-build-system, via two new arguments:
>   #:cargo-package-crates and #:cargo-install-paths.
>
> * introduces a new Rust packaging workflow, as described in contributing.texi
>   change.

I hadn’t noticed this patch series but I’m really happy you’re working
on it, I think it can help make Rust packaging more sustainable. 👍

Ludo’.